Bug 1573 - add reboot/shutdown menu items to the menu
: add reboot/shutdown menu items to the menu
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/icewm)
: unstable
: all Linux
: P5 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-11-16 15:21 by
Modified: 2005-07-14 18:10 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-11-16 15:21:06
It would be convenient to have reboot/shutdown menu ietm in addition to the
exit buttonn in the menu in IceWM.

(Now it is possible to shutdown the computer from IceWM by pressing
Ctrl-Alt-Del and selecting the required option -- but this way is too difficult
to guess for a user).

---

---
icewm-1.2.0-alt1
------- Comment #1 From 2003-09-28 19:06:02 -------
fixed (mainsteram, icewm-1.2.13-alt2)